Widcomm Bluetooth CVE-2006-6905 Remote Security Vulnerability

Bugtraq ID: 87080
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-6905
Remote: Yes
Local: No
Published: Dec 31 2006 12:00AM
Updated: Dec 31 2006 12:00AM
Credit: Unknown
Vulnerable: WIDCOMM Bluetooth For Windows 4.0.1.1500
WIDCOMM Bluetooth For Windows 3.0.1.905
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus